visRedraw {visNetwork} | R Documentation

## Network visualization redraw method

### Description

Network visualization redraw method For use redraw() method in a shiny app. For full documentation, have a look at visDocumentation.

### Usage

    visRedraw(graph)

### Arguments

`graph` | : a `visNetworkProxy` object

### See Also

visNodes for nodes options, visEdges for edges options, visGroups for groups options, visLegend for adding legend, visOptions for custom option, visLayout & visHierarchicalLayout for layout, visPhysics for control physics, visInteraction for interaction, visNetworkProxy & visFocus & visFit for animation within shiny, visDocumentation, visEvents, visConfigure ...

### Examples

    ## Not run:

    # have a look to :
    shiny::runApp(system.file("shiny", package = "visNetwork"))

    ## End(Not run)

[Package visNetwork version 1.0.1 Index]